Skip to Content
0

Is Kotlin supported for the Afaria and Mobilink latest version for the Java Libraries?

Sep 13, 2017 at 02:16 PM

27

avatar image
Former Member

I was wondering if anyone knew if the Java libraries for Afaria and MobiLink where compatible with Kotlin. I am going to begin creating an Android Application for our company to use and would like to know this before getting to into it and find out there are some third party libraires that Afaria and MobiLink use that do not work with Kotlin.

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers